<lexicon lang="ru" params="lexicon_params()">
    <!-- vim: ft=xml
    -->
    <entry>
        <base>Hostnames and addresses</base>
        <trans>Имена хостов и адреса</trans>
    </entry>
    <entry>
        <base>UNABLE_TO_OPEN_CONFIGDB</base>
        <trans>Не удается открыть базу данных конфигурации</trans>
    </entry>
    <entry>
        <base>DNS_FORWARDER_ENABLED</base>
        <trans>A DNS forwarder has been configured. This means that all DNS lookups will be handled by the DNS forwarder. Hostnames and addresses cannot be modified on this server while a DNS forwarder is configured.</trans>
    </entry>
    <entry>
        <base>ADD_HOSTNAME</base>
        <trans><![CDATA[ <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">Добавить имя хоста</a> ]]></trans>
    </entry>
    <entry>
        <base>HOSTNAME</base>
        <trans>Имя хоста</trans>
    </entry>
    <entry>
        <base>HOSTTYPE</base>
        <trans>Расположение</trans>
    </entry>
    <entry>
        <base>LOCAL_IP</base>
        <trans>Локальный IP</trans>
    </entry>
    <entry>
        <base>ETHERNET_ADDRESS</base>
        <trans>Ethernet адрес</trans>
    </entry>
    <entry>
        <base>CURRENT_HOSTNAMES_FOR_DOMAIN</base>
        <trans>Текущий список имен хостов для {$domain}.</trans>
    </entry>
    <entry>
        <base>NO_HOSTNAMES_FOR_SERVICENAME</base>
        <trans>There are no hostnames in the system for {$serviceName}.</trans>
    </entry>
    <entry>
        <base>CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN</base>
        <trans>Текущий список имен хостов для {$localDomainName}</trans>
    </entry>
    <entry>
        <base>NO_HOSTNAMES_FOR_LOCAL_DOMAIN</base>
        <trans>There are no hostnames in the system for {$localDomainName}.</trans>
    </entry>
    <entry>
        <base>STATIC_HOST_MESSAGE</base>
        <trans>- Этот узел представляет имя вашей системы и не может быть изменен или удален.</trans>
    </entry>
    <entry>
        <base>CREATE_LOCAL_HOST_TITLE</base>
        <trans>Создать новое имя хоста для данного сервера</trans>
    </entry>
    <entry>
        <base>HOSTNAME_VALIDATION_ERROR</base>
        <trans>Error: unexpected characters in host name: "{$HostName}". The host name should contain only letters, numbers, and hyphens and must start with a letter or a number.</trans>
    </entry>
    <entry>
        <base>HOSTNAME_LENGTH_ERROR</base>
        <trans>Ошибка: имя учетной записи {$HostName} слишком длинное. Максимум - 32 символа.</trans>
    </entry>
    <entry>
        <base>DOMAIN_VALIDATION_ERROR</base>
        <trans>Error: unexpected or missing characters in domain name {$DomainName}. The domain name should contain one or more letters, numbers, periods and minus signs. Did not create new domain.</trans>
    </entry>
    <entry>
        <base>HOSTNAME_EXISTS_ERROR</base>
        <trans>Ошибка: учетная запись {$fullHostName} - существующее {$type} имя узла.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_CREATED</base>
        <trans>Имя хоста успешно создано.</trans>
    </entry>
    <entry>
        <base>HOSTNAME_DESCRIPTION</base>
        <trans>Имя хоста должно содержать только буквы, цифры и дефисы, и должно начинаться с буквы или цифры.</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_DESCRIPTION</base>
        <trans>The Local IP address is the IP address of another machine on the local network. Please enter a valid IP address in the format "aaa.bbb.ccc.ddd".</trans>
    </entry>
    <entry>
        <base>ETHERNET_ADDRESS_DESCRIPTION</base>
        <trans>The ethernet address is optional and causes the DHCP server to statically bind the local IP address to the computer with this ethernet address. If specified, it must be of the form "AA:BB:CC:DD:EE:FF" and must contain only the numbers 0-9 and the letters A-F.</trans>
    </entry>
    <entry>
        <base>CREATE_LOCAL_HOST_TITLE</base>
        <trans>Создать новое имя узла, относящееся к локальному хосту.</trans>
    </entry>
    <entry>
        <base>DIDNT_ENTER_LOCAL_IP</base>
        <trans>Error: You did not specify a Local IP address. IP addresses must contain only numbers and periods and be in the form "aaa.bbb.ccc.ddd". Did not create hostname.</trans>
    </entry>
    <entry>
        <base>IP_VALIDATION_ERROR</base>
        <trans>Error: IP Address {$InternalIP} is invalid. IP Addresses must contain only numbers and periods and be in the form "aaa.bbb.ccc.ddd". Did not create hostname.</trans>
    </entry>
    <entry>
        <base>MAC_ADDRESS_VALIDATION_ERROR</base>
        <trans>Error: Ethernet address {$MACAddress} is invalid. Ethernet addresses must be in the form "AA:BB:CC:DD:EE:FF" and only contain the numbers 0-9 and the letters A-F. Did not create hostname.</trans>
    </entry>
    <entry>
        <base>CREATE_REMOTE_HOST_TITLE</base>
        <trans>Создайть новое имя хоста, относящееся к удаленному хосту</trans>
    </entry>
    <entry>
        <base>CREATE_TITLE</base>
        <trans>Создать или изменить имя хоста</trans>
    </entry>
    <entry>
        <base>LOCAL_PAGE_DESCRIPTION</base>
        <trans>Пожалуйста, введите следующие дополнительные детали для локального хоста:</trans>
    </entry>
    <entry>
        <base>REMOTE_PAGE_DESCRIPTION</base>
        <trans>Пожалуйста, введите следующие дополнительные детали для удалённого хоста:</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_DELETED</base>
        <trans>Хост успешно удалён.</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_MODIFIED</base>
        <trans>Хост успешно изменён.</trans>
    </entry>
    <entry>
        <base>REMOVE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ Вы собираетесь удалить имя хоста "{$hostname}.{$domain}". </p> <p> <b>Вы действительно хотите удалить это имя хоста?</b> ]]></trans>
    </entry>
    <entry>
        <base>CONFIRM_DESCRIPTION</base>
        <trans>Пожалуйста, подтвердите следующую информацию.</trans>
    </entry>
    <entry>
        <base>NO_HOSTS_FOR_THIS_DOMAIN</base>
        <trans>There are no hosts for this domain.</trans>
    </entry>
    <entry>
        <base>ADDR_IN_DHCP_RANGE</base>
        <trans>Адрес находится внутри назначенного динамического диапазона DHCP</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_CREATING_HOST</base>
        <trans>Ошибка при создании имени хоста.</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_MODIFYING_HOST</base>
        <trans>Ошибка при изменении имени хоста.</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_DELETING_HOST</base>
        <trans>Ошибка при удалении имени хоста.</trans>
    </entry>
    <entry>
        <base>ERR_IP_IS_LOCAL_OR_GATEWAY</base>
        <trans>Ошибка: IP не может быть IP сервера или IP-шлюза.</trans>
    </entry>
    <entry>
        <base>ERR_IP_NOT_LOCAL</base>
        <trans>Ошибка: Этот IP-адрес не находится ни в одной из ваших локальных сетей.</trans>
    </entry>
    <entry>
        <base>MUST_BE_VALID_HOSTNAME_OR_IP</base>
        <trans>Должно быть правильное имя узла или IP адрес</trans>
    </entry>
  <entry>
   <base>HOSTNAME_COMMENT_ERROR</base>
    <trans>Имя хоста должно содержать только буквы, цифры и дефисы, и должно начинаться с буквы или цифры.</trans>
  </entry>
    <entry>
      <base>HOSTNAME_VALIDATOR_ERROR</base>
    <trans>Имя хоста должно содержать только буквы, цифры и дефисы, и должно начинаться с буквы или цифры.</trans>
  </entry>
</lexicon>
